package humidity

import (
	"github.com/Masterminds/semver"
	"github.com/spf13/cobra"
)

var (
	compression bool
	configFile  *string
	round       float64

	version *semver.Version
)

var humidityCmd = &cobra.Command{
	Use:   "humidity",
	Short: "Operates with humidity values",
}

// Execute a
func InitCmd(cmd *cobra.Command, cnfFile *string, sversion *semver.Version) {
	configFile = cnfFile
	version = sversion

	cmd.AddCommand(humidityCmd)

}
