package pressure

import (
	"github.com/Masterminds/semver"
	"github.com/spf13/cobra"
)

var (
	compression bool
	configFile  *string
	round       float64

	version *semver.Version
)

var pressureCmd = &cobra.Command{
	Use:   "pressure",
	Short: "List air pressure values from different or specified sensors by arguments",
}

// Execute a
func InitCmd(cmd *cobra.Command, cnfFile *string, sversion *semver.Version) {
	configFile = cnfFile
	version = sversion

	cmd.AddCommand(pressureCmd)

}
