package rgbled

import (
	"github.com/Masterminds/semver"
	"github.com/spf13/cobra"
)

var (
	configFile *string

	version *semver.Version
)

var rgbLedCmd = &cobra.Command{
	Use:   "rgb-led",
	Short: "Manage RGB-LEDs",
}

// InitCmd da
func InitCmd(cmd *cobra.Command, cnfFile *string, sversion *semver.Version) {
	configFile = cnfFile
	version = sversion

	cmd.AddCommand(rgbLedCmd)

}
