package rgbled

// RGBLED is an interface that discribes all needed functions for a RGBLED
type RGBLED interface {
	Blue() error
	Green() error
	Purple() error
	Red() error
	Turquoise() error
	White() error
	Yellow() error

	Error() error
	Logfile() error
	Run() error
	Sync() error
	Warn() error

	On() error
	Off() error
}
