package logfile

import (
	"encoding/xml"

	"github.com/go-flucky/flucky/pkg/types"
)

// MeasuredValues is an XML Wrapper for an array of measured values
type MeasuredValues struct {
	XMLName        xml.Name         `xml:"measured_values"`
	MeasuredValues []*MeasuredValue `xml:"measured_value"`
}

// MeasuredValue is an XML Wrapper for the original measured value struct
type MeasuredValue struct {
	XMLName xml.Name `xml:"measured_value"`
	*types.MeasuredValue
}
