package types

import "time"

// Device ...
type Device struct {
	ID           string     `json:"id" xml:"id"`
	Name         string     `json:"name" xml:"name"`
	Location     *string    `json:"location" xml:"location"`
	LastContact  *time.Time `json:"last_contact" xml:"last_contact"`
	CreationDate time.Time  `json:"creation_date" xml:"creation_date"`
}
